{
  "pages": [
    "pages/index",
    "pages/mall",
    "pages/service",
    "pages/my",
    "pages/map/index",
    "pages/qrPage/index",
    "pages/test/index",
    "pages/privicyPopup/index"
  ],
  "subPackages": [
    {
      "root": "pages/index",
      "pages": [
        "customMian_step1/index",
        "customNoMian_step1/index",
        "customNoMian_step2/index",
        "customMian/index",
        "mainDetail/index",
        "customNoMain/index",
        "productLead/index",
        "fullHouseWifi/index",
        "fullHouseWifi_step2/index",
        "aiControlSys/index",
        "rule/index",
        "mainList/index",
        "productLeadDetail/index",
        "aiControlSys_step2/index",
        "addrList/index"
      ]
    },
    {
      "root": "pages/mall",
      "pages": [
        "detail/index",
        "pickKeting/index",
        "goodsList/index"
      ]
    },
    {
      "root": "pages/service",
      "pages": [
        "detail/index"
      ]
    },
    {
      "root": "pages/my",
      "pages": [
        "actGoods/index",
        "actGoodsDetail/index",
        "recordCydg/index",
        "collect/index",
        "useLead/index",
        "feedBack/index",
        "userInfo/index",
        "set/index",
        "sellAfter/index",
        "otherInfo/index",
        "sellAfterDefer/index",
        "sellAfterCon/index",
        "inviteDetail/index",
        "collectDetail/index",
        "changeNewStep/index",
        "changeNewGoods/index",
        "aboutMe/index",
        "protocol/index",
        "duijiang/index",
        "actDetail2/index",
        "inviteSellAfter/index",
        "test/index"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "color": "#CBC8C7",
    "selectedColor": "#F7790C",
    "borderStyle": "black",
    "backgroundColor": "#fff",
    "fontSize": "22rpx",
    "spacing": "5px",
    "height": "50px",
    "iconfontSrc": "static/fonts/iconfont.ttf",
    "list": [
      {
        "pagePath": "pages/index",
        "text": "首页",
        "iconPath": "static/tabbar/index.png",
        "selectedIconPath": "static/tabbar/index_a.png",
        "iconfont": {
          "text": "",
          "selectedText": "",
          "fontSize": "17px",
          "color": "#333",
          "selectedColor": "red"
        }
      },
      {
        "pagePath": "pages/mall",
        "text": "商城",
        "iconPath": "static/tabbar/mall.png",
        "selectedIconPath": "static/tabbar/mall_a.png",
        "iconfont": {
          "text": "",
          "selectedText": "",
          "fontSize": "17px",
          "color": "#333",
          "selectedColor": "red"
        }
      },
      {
        "pagePath": "pages/service",
        "text": "服务",
        "iconPath": "static/tabbar/service.png",
        "selectedIconPath": "static/tabbar/service_a.png",
        "iconfont": {
          "text": "",
          "selectedText": "",
          "fontSize": "17px",
          "color": "#333",
          "selectedColor": "red"
        }
      },
      {
        "pagePath": "pages/my",
        "text": "我的",
        "iconPath": "static/tabbar/my.png",
        "selectedIconPath": "static/tabbar/my_a.png",
        "iconfont": {
          "text": "",
          "selectedText": "",
          "fontSize": "17px",
          "color": "#333",
          "selectedColor": "red"
        }
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "用于小程序使用中为您提供位置信息"
    },
    "scope.writePhotosAlbum": {
      "desc": "你的相册将用于选择上传你的个人头像"
    },
    "scope.camera": {
      "desc": "你的摄像头将用于选择上传你的个人头像"
    }
  },
  "requiredPrivateInfos": [
    "getLocation",
    "choosePoi",
    "chooseAddress",
    "chooseLocation"
  ],
  "usingComponents": {
    "nav-bar": "/components/navBar/index",
    "dpopup": "/components/popup/index"
  }
}